» Ubuntu » Pakete

Error

two or more packages specified (libglib-java-doc hardy)